new:
  id: cucumber_project
  description: "Cucumber test project"

update:
  description: "Cucumber test project, updated"
  project_users: [ ]
  run_list: []

environment:
  id: test
  categories: []
  users: []
  expires: null
  run_list: []

mandatory_fields: [ 'id' ]
environment_mandatory_fields: [ 'id' ]

